export default function StepInformation(props) {
    return (
        <div className='ph-4'>
            <h3>{props.title}</h3>
            <br/>
            {props.description}
        </div>
    )
}
